body {
	margin-top:5px;
	font-family: Arial;
	
}
h2 {
	font-size: 20px;
	color: #999;
	padding: 0em 0;
	font-weight: bold;
	text-align: center;
}
h3 { font-size: 14px; }
logo{float:left;
	}
	
	logo2{float:left;
	padding-top:85px;
	}

/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
	float:left;
	
		
}
#coolMenu {
	float: left;
	
	margin-top:93px;
}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	height: 60px;
	line-height: 3.3em;
	padding: 0 .9em;
	
	text-decoration: none;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	display: block; 
}
#coolMenu li:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
#coolMenu {
	font-family: "Gill Sans MT";
	font-size: 19px;
	background: #343434;
}
#coolMenu > li > a {
	color: #fff;
	
}
#coolMenu > li:hover > a {
	background: #333433;
	color: #fff;
}


/* Submenu
------------------------------------------*/
#coolMenu ul {
	background: #ee2225;
	}
#coolMenu ul li a {
	color: #fff;
	
}
#coolMenu ul li:hover a {
	background: #f26e69;
}
